---
group:
  name: 3b1b
  description: ''
  projects:
  - name: manim
    description: ''
    mirrorRelease: false
    topic: 3b1b-videos,animation,explanatory-math-videos,python
- name: 'manim'
    description: ''
    mirrorRelease: false
    topic: ''
  